prefix=/usr
exec_prefix=
libdir=${prefix}/lib/x86_64-linux-gnu
includedir=${prefix}/include

Name: libcgmanager
Description: cgroup manager library
Version: @LIBCGMANAGER_VERSION_DOTTED@
Requires: libnih libnih-dbus
Libs: -L${libdir} -lcgmanager
Cflags: -I${includedir}
